/*---HEADER---*/

.verh_menu_wrapper {
background-color: #03567B;
}

.verh_menu_width {
    max-width: 1460px;
}

.navbar {
/*background-color: rgba(0, 0, 0, 0.5);*/
background-color: #03567B;
padding: 0;
}

.panel_gerb_img {
max-width: 30px;
}

.navbar-dark .navbar-nav .nav-link i {
    font-size: 20px !important;
}

.dropdown-menu li a {
text-decoration: none;
}

.dropdown-menu a {
text-decoration: none;
}

.nav-item a {
text-decoration: none;
}

.lang_panel a {
color: gray !important;
}


.flag_img {
    max-width: 35px;
margin-right: 3px;
}


.podhead {

}
.topnews_wrapper {
max-width: 1200px;
}

.logo_adm {
    max-width: 145px;
    height: auto;
}
.logo_gvs {

}

.slide {
float: left;
margin-left: 18px;
}

.slide  a{
text-decoration: none;
}

.newsbl {
background: url(images/newsblock.jpg) repeat-x;
height: 190px;
width: 710px;
/*border: 1px solid #ebebeb;*/
float: left;
margin-left: 8px;
padding-top: 2px;
}
.newsbl a {
font-size: 12px;
text-decoration: none;
color: #585858;
margin-left: 8px;
}
.date2 {
/*background: #ebebeb;
	color:#333333;
	font-size: 11px;
	padding: 3px;
	margin-bottom: 3px;*/
}
.news2 a {
	/*color:#333333;
	font-size: 12px;
text-transform: uppercase;
text-decoration: underline;
border: none;
*/
}

.hat .nav-link {
    padding: 0.1rem 1rem;
}


.eye {
float: left;
background: url(images/eye.png) no-repeat;
width: 16px;
height: 13px;
margin-right: 8px;
margin-top: 4px;
}
.eye1 {
float: left;
margin-right: 8px;
margin-top: 8px;
font-family: Arial;
font-size: 12px;
font-weight: bold;
color: white;
text-transform: uppercase;
text-decoration: none;
}
.eye1:hover {
margin-top: 7px;
transition: 0.2s;
}
.print {
float: left;
width: 16px;
height: 16px;
margin-right: 11px;
margin-left: 30px;
margin-top: 5px;
}
.fb {
float: left;
width: 24px;
height: 24px;
margin-right: 10px;
margin-top: 5px;

}
.rus {
float: left;
width: 24px;
margin-top: 8px;
margin-right: 8px;
color: white;
}
.rus:hover {
margin-top: 7px;
transition: 0.2s;
}
.eng{
float: left;
width: 24px;
height: 24px;
margin-top: 8px;
margin-right: ;
color: white;
}
.eng:hover {
margin-top:7px;
transition: 0.2s;
}

.poisk {
background: url(images/poisk.png) no-repeat;
width: 235px;
height: 25px;
color: #000;
}
.polep1 input {
background: none;
width: 200px;
height: 25px;
outline: none;
border: 0;
padding-left: 5px;
color: #000;
}
.buttonp1 input {
background: url(images/lupa.png) no-repeat;
width: 10px;
height: 10px;
outline: none;
border: 0;
cursor: pointer;
margin-left: 10px;
margin-top: 2px;
}


.polep input {
background: url(images/poisk.png) no-repeat;
width: 235px;
height: 25px;
outline: none;
border: 0;
padding-left: 10px;
}
.buttonp input {

background: url(images/lupa.png) no-repeat;
width: 10px;
height: 10px;
outline: none;
border: 0;
cursor: pointer;
}

.wrapper {
max-width: 1335px;
margin-top: 10px;
}

.leftcol {
float: left;
width: 210px;

}

.sidebar_main{
/*margin-top: 20px;*/
}

.forMainMenu {
width: 100%;
/*background: url(images/menubg.png) repeat-x;*/
background-color: #03567B;
height: 37px;
-webkit-box-shadow: 0px 3px 3px 0px rgba(153,153,153,1);
-moz-box-shadow: 0px 3px 3px 0px rgba(153,153,153,1);
box-shadow: 0px 3px 3px 0px rgba(153,153,153,1);
}

#sticky {
z-index: 
}

.mainMenu {
margin-left: ;
position: relative;
width: 1000px;
height: px;
padding: 0;
z-index: ;
}

.mainMenu ul {
width: 1000px;
height: px;
padding: 0;
margin-top: 7px;
}


.mainMenu > li {
/*position: relative;*/
background: url(images/toch.png) left repeat-y;
float:left; 
height: 34px; 
list-style-type: none;
width: 200px;
margin-top: ;
}
.mainMenu > li:hover {
/*background: #a3002e;*/
}

.mainMenu > li:first-child {
background: none;
}
.mainMenu > li > a {
padding-top: 8px !important;
font-family: Arial;
font-size: 12px;
font-weight: normal;
text-align: center;
}
.mainMenu > li > a, .mainMenu > li > span {
text-decoration: none;
/*float:left;*/
padding-top: 0px;
padding-left: 0px;
padding-right: ;
height: ;
display: block;
color: #fff;
text-align: center;
    font-weight: normal;
    font-size: 12px;
    font-family: Arial;
    margin-top: 3px;
}

.mainMenu > li:first-child {
}

.mainMenu > li:nth-child(2) {

}
.mainMenu > li:nth-child(3) {

}
.mainMenu > li:nth-child(4) {

}
.mainMenu > li:nth-child(5) {

}
.mainMenu > li:nth-child(6) {

}


.mainMenu > li:last-child a {

}

.mainMenu > li.selected:first-child {

}

.mainMenu > li.selected:last-child a {

}

.mainMenu > li:first-child { }
.mainMenu > li:last-child {}


.mainMenu > li:hover .mainMenuPodmenu {
opacity: 0.9;
visibility: visible; 
transition: all .4s ease-in-out;
-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
-ms-transition: all .4s ease-in-out;
-o-transition: all .4s ease-in-out;
}

.mainMenu .mainMenuPodmenu {
width: 232px;
overflow:hidden;
top: 30px; 
position: absolute; 
z-index: 800;
background: #03567B;
visibility: hidden;
opacity: 0;
transition: all .2s ease-in-out;
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
/*
#0055a3 oldcolor
background: rgb(163,0,46);
background: -moz-linear-gradient(top,  rgba(163,0,46,1) 0%, rgba(90,0,26,1) 100%, rgba(125,185,232,1) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(163,0,46,1)), color-stop(100%,rgba(90,0,26,1)), color-stop(100%,rgba(125,185,232,1))); 
background: -webkit-linear-gradient(top,  rgba(163,0,46,1) 0%,rgba(90,0,26,1) 100%,rgba(125,185,232,1) 100%);
background: -o-linear-gradient(top,  rgba(163,0,46,1) 0%,rgba(90,0,26,1) 100%,rgba(125,185,232,1) 100%); 
background: -ms-linear-gradient(top,  rgba(163,0,46,1) 0%,rgba(90,0,26,1) 100%,rgba(125,185,232,1) 100%); 
background: linear-gradient(to bottom,  rgba(163,0,46,1) 0%,rgba(90,0,26,1) 100%,rgba(125,185,232,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3002e', endColorstr='#7db9e8',GradientType=0 ); 
*/
}

.mainMenu .mainMenuPodmenu ul > li {
width: 232px; 
clear: both; 
display: block;
}

.mainMenu .mainMenuPodmenu li ul {position: absolute; /*left: 0;*/}

.mainMenu .mainMenuPodmenu ul > li a {
display: block;
text-decoration:none;
padding: 10px 20px 8px 10px;
font-family: Arial;
font-size: 12px;
color: #fff;
opacity: 1;
}

.mainMenu .mainMenuPodmenu ul > li:hover {
background-color: #999999;
transition: 0.3s;
/*transform: translateZ(-1px) scale(1.1);*/
}

.mainMenu .mainMenuPodmenu ul > li a:hover {
/*text-decoration: underline;*/
}

.mainMenuPodmenu > li {clear: both; word-wrap: break-word;}

.mainMenu .mainMenuPodmenu ul > li a:hover {background: none;}


.footer {
	/*width: 1240px;*/
	height: 152px;
	margin: 0 auto;
font-weight: 100;
}

.footerwr {
width: 100%;
height: 152px;
/*background: url(images/footbg.jpg) repeat-x;*/
}

.foo_cont_wr {
max-width: 1600px;
font-weight: 600;
font-size: 14px;
}

.foo_cont_wr a {
color: #fff;
text-decoration: underline;
}
.foo_cont_wr a:hover {
color: #fff;
text-decoration:none;
}

.ft {
margin: 0 auto;
width: 1240px;
}
.fs {
width: 550px;
float:left;
margin: 0;
}
.seti {
width: 230px;
float:left;
margin-left: 430px;
margin-top: 10px;
}
.fs1 a {
margin-top: 10px;
margin-right: 40px;
float: left;
font-family: Verdana;
font-size: 11px;
color: #0055a3;
text-decoration: underline;
}

.copy {
float: left;
}

.sitelogo {
 float: right;
 padding-right: 30px;
margin-top: 30px;
} 
.sitelogo a {
font-family: Verdana;
color: #0055a3;
text-transform: uppercase;
text-decoration: none;

}

.grey {
font-family: Verdana;
color: #4f4f4f;
font-weight: bold;
font-size: 20px;
}
.sin {
font-family: Verdana;
color: #0055a3;
font-weight: bold;
font-size: 20px;
background: url(images/zagbg.png) repeat-x;
height: 43px;
padding-top: 8px;
padding-left: 10px;
}

.foottab {
width: 100%;
height: 62px;
background: #f8f8f8;
border-bottom: 1px solid #e0e0e0;
}
.foottab a {
font-family: Verdana;
color: #b0b0b0;
font-size: 11px;
text-decoration: none;
}
.fb1 {
width: 66px;
border-right: 1px solid #e0e0e0;
height: 46px;
float: left;
padding-left: 0;
text-align: left;
padding-top: 16px;
}
.fb2 {
width: 102px;
border-right: 1px solid #e0e0e0;
}
.fb3 {
width: 165px;
border-right: 1px solid #e0e0e0;
}
.fb4 {
width: 101px;
border-right: 1px solid #e0e0e0;
}
.fb5 {
width: 160px;
border-right: 1px solid #e0e0e0;
}
.fb5 {
width: 108px;
}
.fb2, .fb3, .fb4, .fb5, .fb6 {
height: 46px;
float: left;
padding-left: 35px;
text-align: left;
padding-top: 16px;
}


.login, .pass {
background: url(images/login.png) no-repeat;
width: 111px;
height: 25px;
outline: none;
border: 0;
padding-left: 6px;
}

.niz {
/*width: 1240px;*/
margin: 0 auto;
background-color: #181818;
}
.niz .head-social a {
color: #fff;
text-decoration: none;
}
.niz .head-social a:hover {
color: #fff;
text-decoration: none;
}
.niz hr {
    color: #fff;
    background-color: #fff;
}


.clear {clear: both;}
.clear_20 {clear: both; height: 20px;}
.clear_10 {clear: both; height: 10px;}
.clear_5 {clear: both; height: 5px;}

.zagbl2 h3 {
  margin-top:5px;
position: absolute;
}

ul.slides_rotator{
    margin: 0;
    padding: 0;
    position: relative;
      list-style: none;
}

div.rotator{
    float: left;
    margin: 0 25px;
      position: relative;
}

a.rotator-nav{
    position: relative;
    top: 50%;
    margin-top: -16px;
    z-index: ;
    cursor: pointer;    
}

a.rotator-nav div{
    height: 32px;
    width: 32px;
    background: url('/bitrix/templates/habtest9/js/rotator/images/nav.png')  no-repeat;    
}

#rotator-left{
    left:-16px;    
}

#rotator-left div{
    background-position: 0 0;    
}

#rotator-left:hover div{
    background-position: 0 -32px;    
}

#rotator-right{
    right:-16px;
}

#rotator-right div{
    background-position: -32px 0;    
}

#rotator-right:hover div{
    background-position: -32px -32px;
}
.carousel_left {
left: 27px;
}

#toTop {
width:50px;
height: 26px;
text-align:center;
position:fixed;
bottom:10px; /* отступ кнопки от нижнего края страницы*/
right:15px;
cursor:pointer;
display:none;
color:#333;
font-family:verdana;
font-size:11px;
z-index: 
opacity: 0.8;
margin-bottom: 15px;
border-radius: 4px;
}
#toTop:hover {
opacity: 1;
/*transform: translateZ(-1px) scale(1.1);*/
}
#toTop i {
color: gray;
}
.download-btn { 
margin-top: 10px; 
padding: 5px;
padding-right: 10px; 
background: #ddd; 
float: left;
border-radius: 0px 10px 10px 0px;
}
.download-btn a {
 text-decoration: none;
}
.material-icons{
color: #fff;
}
@media print {
    .hidden-print { display: none }
    * { background:#FFF !important; color:#000 !important }
    @page { margin: 1cm }
    img { max-width: 100% !important }
    /*a[href^=http]:after { content:" <" attr(href) "> " }*/
}
.card {
box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
}
.card-wrapper .card {
height: 100%;
}

.card-header {
    padding: 0.4rem 1.25rem;
}

.alert {
box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
}

.ch_main {
    border-top: 2px solid #03567B;
    background-color: #fff;
}
.c-w {
color: #fff;
}
.niz .addr-link span {
text-decoration: underline;
}

.niz .addr-link span:hover {
text-decoration: none;
cursor: pointer;
}

/* Индустриальный район */
.photo_otstup {
margin: 10px;
}

.bvi-copy {
	display:none;
}

/*Виджет для обращений граждан через ЕПГУ*/
.epgu-widget_wraaper {
    position: fixed;
    z-index: 10;
    right: 10px;
    bottom: 10px;
}
.pos-banner_hint-message {
    /*display: none;*/
}
/* // Виджет для обращений граждан через ЕПГУ*/

/*Переход на новый сайт*/
.section-header__oldsite {
    display: flex;
    justify-content: center;
    align-items: center;
    /*background-color: #00183c;*/
    color: #868e96;
    font-size: 14px;
    padding: 10px 0;
}
.section-header__oldsite a {
    /*font-weight: 700;*/
    color: #758795;
    text-decoration: underline;
}
.section-header__oldsite a:hover {
    color: #758795;
    text-decoration: none;
}
/* // Переход на новый сайт*/